{ config, lib, pkgs, ... }:
{
  config = lib.mkIf config.home.production.enable {
    programs.obs-studio = {
      enable = true;
      plugins = with pkgs.obs-studio-plugins; [
        obs-multi-rtmp
        obs-pipewire-audio-capture
        obs-tuna
        obs-vkcapture
        obs-webkitgtk
      ];
    };

    home.persistence."${config.xdg.userDirs.extraConfig.XDG_PERSIST_DIR}".directories = [ "data/.config/obs-studio" ];
  };
}
