{ config, lib, pkgs, ... }:
{
  config = lib.mkIf config.home.gaming.enable {
    home = {
      packages = with pkgs; [
        heroic
        prismlauncher
        steam
        steam-run-free
      ];
      persistence."${config.xdg.userDirs.extraConfig.XDG_PERSIST_DIR}".directories = [
        "games/.config/heroic"
        "games/.local/share/PrismLauncher"
        "games/.local/share/Steam"
      ];
    };

    nixpkgs.allowUnfreePackages = [
      "steam"
      "steam-unwrapped"
    ];
  };
}
