{ config, lib, pkgs, blender, ... }:
{
  nixpkgs.overlays = [ blender.overlays.default ];

  home = lib.mkIf config.home.production.enable {
    packages = with pkgs; [
      audacity
      blender_4_4
      krita
    ];
    persistence."${config.xdg.userDirs.extraConfig.XDG_PERSIST_DIR}".directories = [
      "data/.config/audacity"
      "data/.config/blender"
      "data/.local/share/krita"
    ];
  };
}
