{ config, lib, pkgs, ... }:
{
  home = lib.mkIf config.home.school.enable {
    packages = with pkgs; [
      freerdp
      globalprotect-openconnect
      gpauth
      remmina
      teams-for-linux
    ];

    shellAliases.seneca = "ssh jhampton1@matrix.senecapolytechnic.ca";

    persistence."${config.xdg.userDirs.extraConfig.XDG_PERSIST_DIR}".directories = [
      "school/.cache/gpclient"
      "school/.config/com.yuezk.qt"
      "school/.config/remmina"
      "school/.config/teams-for-linux"
      "school/.vmware"
      "school/vmware"
    ];
  };
}
